Search documentation of wx

# View Source wxAuiSimpleTabArt (wx v2.4.2)

Functions for wxAuiSimpleTabArt class

Another standard tab art provider for `wxAuiNotebook`.

`wxAuiSimpleTabArt` is derived from `wxAuiTabArt` demonstrating how to write a completely new tab art class. It can also be used as alternative to `wxAuiDefaultTabArt` (not implemented in wx).

This class is derived (and can use functions) from: `wxAuiTabArt`

wxWidgets docs: wxAuiSimpleTabArt

# Summary

## Types

wxAuiSimpleTabArt()

## Functions

destroy(This)

Destroys the object.

new()

# Types

Link to this type

# wxAuiSimpleTabArt()

View Source

    -type wxAuiSimpleTabArt() :: wx:wx_object().

# Functions

Link to this function

# destroy(This)

View Source

    -spec destroy(This :: wxAuiSimpleTabArt()) -> ok.

Destroys the object.

Link to this function

# new()

View Source

    -spec new() -> wxAuiSimpleTabArt().